
/* ****************** 타이틀 텍스트  ****************** */

.title_116039_ {font-size:0;}
.title_116039_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_116039_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_116039_.style_top p {padding-top:10px;}
.title_116039_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_116039_.style_right p {padding-right:14px;}
.title_116039_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_116039_.style_bottom p {padding-bottom:12px;}
.title_116039_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_116039_.style_left p {padding-left:14px;}
.title_116039_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_116039_.style_circle1 p {padding-left:20px;}
.title_116039_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_116039_.style_circle2 p {padding-left:20px;}
.title_116039_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_116040_ {clear:both; min-width:320px; max-width:1600px; margin:0 auto;}
.layout_116040_ > div {}
.layout_116040_ > div:after {content:''; display:block; clear:both;}
.layout_116040_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_116040_ > div > .container_1 {width:50%;}
.layout_116040_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_116040_ > div > .container_1 { width:100%; }
	.layout_116040_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_116040_ {min-width:1600px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_116042_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_116043_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_116043_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_116043_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_116043_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_116043_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_116043_ span {padding-right:.5em; font-size:1em;}

/* ****************** 이미지  ****************** */

.img_116872_ {display:inline-block; overflow:hidden; position:relative; width:350px; max-width:100%; vertical-align:top;}
.img_116872_ * {box-sizing:border-box;}
.img_116872_ a {display:block; text-decoration:none;}
.img_116872_ img {max-width:100%; vertical-align:top;}
